Subject: Re: linux-next: manual merge of the net tree with the scsi tree

From: "Bhanu Prakash Gollapudi" <[email-masked]>
Date: Wed, 29 Jun 2011 21:20:40 -0700

On 6/29/2011 7:33 PM, Stephen Rothwell wrote:
> Hi all,
>
> Today's linux-next merge of the net tree got conflicts in
> drivers/scsi/bnx2fc/bnx2fc.h and drivers/scsi/bnx2fc/bnx2fc_fcoe.c
> between commit 2382d2364a60 ("[SCSI] bnx2fc: Bumped version to 1.0.2")
> from the scsi tree and commit 619c5cb6885b ("New 7.0 FW: bnx2x, cnic,
> bnx2i, bnx2fc") from the net tree.
>
> I used the versions from the net tree as those version numbers were newer.
>
Stephen, can you please send the conflicts? Most probably you should 
have seen the conflicts w.r.t version number in bnx2fc.h and date in 
bnx2fc_fcoe.c.  If that is the case, the versions from net tree are good.

Thanks,
Bhanu